Subject: Re: bug#5806: Tai Viet script
From: Eli Zaretskii <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 18 Sep 2019 15:58:44 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 23 Aug 2019 11:01:06 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Lars Ingebrigtsen <[email-masked]>
> > Date: Fri, 23 Aug 2019 02:11:29 +0200
> > Cc: [email-masked]
> > 
> > > The file still contains the bogus character `' which needs to be fixed.
> > 
> > OK; I've reopened the bug report.
> > 
> > Is there a replacement for "" now?  It's been nine years, so perhaps
> > Unicode (or somebody) has done something.
> 
> I asked on the Unicode mailing list, let's see what that brings.
> 
> Btw, I also am not sure the rest of the Tai Viet text there is
> correct; for starters, there's no such thing as "the Tai Viet
> language": the script is used for several languages.  Likewise with
> the greeting text: couldn't verify it with a few similar samples I
> found.  (Once we figure all that out, we should add an entry to HELLO
> with the same greeting, btw.)

With help of the people on the Unicode mailing list (the most
important contribution was sent to me off-list), I've now fixed all
these issues, and I'm marking this bug done.